RubyGems Navigation menu

postycode 0.0.1

Postycode builds strings of escaped Unicode symbols when you give it hexadecimal code point ranges.

Versions:

  1. 0.0.1 - March 13, 2014 (5 KB)

Authors:

  • Ersin Akinci

Owners:

Ab9e5e5e8053337b139288163ba1b759

Total downloads 309

For this version 309

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'postycode', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install postycode = Copy to clipboard Copied!

Links: